[Startup]
AppName=PowerPresenter
ProductGUID=8537166B-40F4-4FAE-BAC5-454A4DD773B7
CompanyName=Software
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=13
key0=0x0804
key1=0x0816
key2=0x0404
key3=0x000a
key4=0x0013
key5=0x0009
key6=0x040c
key7=0x0007
key8=0x0010
key9=0x0011
key10=0x0012
key11=0x0015
key12=0x0019
RequireExactLangMatch=0x0804,0x0404
